<nav class="navbar navbar-expand-lg navbar-dark fixed-top" [ngClass]="{'bg-white' : fixed}">
    <a class="navbar-toggle border-0 ms-4" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span></span>
      <span></span>
      <span></span>
    </a>
    <a class="navbar-brand me-4" href="#">Logo</a>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ms-auto mb-2 mb-lg-0">

        <li class="nav-item">
          <a class="nav-link" routerLink="/" routerLinkActive="active">الرئيسية</a>
        </li>

        <li class="nav-item">
          <a class="nav-link" href="#" routerLinkActive="active">الفكرة</a>
        </li>


        <li class="nav-item">
          <a class="nav-link" href="#" routerLinkActive="active">من نحن</a>
        </li>

        <li class="nav-item">
          <a class="nav-link" href="#" routerLinkActive="active">المعطيات والاحصائيات</a>
        </li>

        <li class="nav-item">
          <a class="nav-link" href="#" routerLinkActive="active">تواصل معنا</a>
        </li>

      </ul>
    </div>

</nav>
